
<!--
 TEI P5 DTD module verse. Generated 2008-11-01T14:15:23Z. 
Copyright 2008 TEI Consortium.
This is free software; you can redistribute it and/or
	    modify it under the terms of the GNU General Public
	    License as published by the Free Software Foundation;
	    either version 2 of the License, or (at your option) any
	    later version.
This material is distributed in the hope that it will be
	    useful, but without any warranty; without even the implied
	    warranty of merchantability or 
	    fitness for a particular
	    purpose. See the GNU General Public License for more
	    details.
A copy of the GNU General Public
	    License is stored on the TEI web site
	    along with this file; you can also contact the Free
	    Software Foundation, Inc., 59 Temple Place, Suite 330,
	    Boston, MA 02111-1307, USA, for a copy.
For information about the TEI, including contact
		details, consult the TEI web
	      site at http://www.tei-c.org/. 
		
Edition: 1.2.0. Last updated on October 31st 2008.
Verse structures
-->

<!ENTITY % caesura 'INCLUDE' >
<![ %caesura; [

<!--doc:marks the point at which a metrical line may be divided. -->
<!ELEMENT %n.caesura; %om.RR; EMPTY>
<!ATTLIST %n.caesura; xmlns CDATA "http://www.tei-c.org/ns/1.0">
<!ATTLIST %n.caesura;
 %att.global.attributes; >
]]>

<!ENTITY % metDecl 'INCLUDE' >
<![ %metDecl; [

<!--doc:(metrical notation declaration) documents the notation employed to represent a metrical
  pattern when this is specified as the value of a met,
  real, or rhyme attribute on any structural
  element of a metrical text (e.g. lg, l, or
  seg). -->
<!ELEMENT %n.metDecl; %om.RR; ((%model.pLike; |
 %model.noteLike;)+ |
 (%n.metSym;)+)>
<!ATTLIST %n.metDecl; xmlns CDATA "http://www.tei-c.org/ns/1.0">
<!ATTLIST %n.metDecl;
 %att.global.attributes;
 %att.declarable.attributes;
type (met|
real|
rhyme) "met real" 
pattern %data.pattern;  #IMPLIED >
]]>

<!ENTITY % metSym 'INCLUDE' >
<![ %metSym; [

<!--doc:(metrical notation symbol) documents the intended significance of a particular character or
character sequence within a metrical notation, either explicitly or in
terms of other symbol elements in the same metDecl. -->
<!ELEMENT %n.metSym; %om.RR; %macro.phraseSeq.limited;>
<!ATTLIST %n.metSym; xmlns CDATA "http://www.tei-c.org/ns/1.0">
<!ATTLIST %n.metSym;
 %att.global.attributes;
value CDATA  #REQUIRED
terminal %data.truthValue;  "true"  >
]]>

<!ENTITY % rhyme 'INCLUDE' >
<![ %rhyme; [

<!--doc:marks the rhyming part of  a metrical line. -->
<!ELEMENT %n.rhyme; %om.RR; %macro.paraContent;>
<!ATTLIST %n.rhyme; xmlns CDATA "http://www.tei-c.org/ns/1.0">
<!ATTLIST %n.rhyme;
 %att.global.attributes;
 %att.typed.attributes;
label %data.word;  #IMPLIED >
]]>
